.editor {
    max-width: 1080px;
    margin: 0 auto;
}
.rates-table .table-title {
    float: left;
    background: #D0C0AE;
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 2.5px;
    line-height: 1.5;
    height: 272px;
    width: 272px;
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.rates-table .table-title:before,
.notice-info .title:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.rates-table .table-title:after,
.notice-info .title:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 42px;
    border: 1px solid #fff;
}
.rates-table .table-title span,
.notice-info .title span {
    display: inline-block;
    vertical-align: middle;
}
.rates-table .table-title small {
    display: block;
    color: #866A60;
    font-size: 16px;
    font-weight: normal;
}
.rates-table .table-title .icon {
    background-image: url(../images/notice/title_arrow.png);
    width: 55px;
    height: 55px;
    position: absolute;
    right: 8px;
    bottom: 50%;
    margin-bottom: -28px;
    z-index: 2;
}
.rates-table .table-wrap {
    margin-left: 290px;
}
.rates-table .table {
    min-width: 400px;
}
.rates-table .table th,
.rates-table .table td {
    text-align: center;
    vertical-align: top;
    padding: 6px 10px;
}
.rates-table .table thead tr {
    background: #D0C0AE;
    color: #fff;
}
.rates-table .table thead th {
    padding: 10px;
}
.rates-table .table tbody tr {
    background: #fff;
    color: #848484;
    border-bottom: 1px solid #D0C0AE;
}
.rates-table .table tbody th {
    color: #407FA6;
}
.notice-box .notice-title {
    background: #c09e6a;
    text-align: center;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 2.5px;
    padding: 6px 12px;
}
.notice-box .notice-txt {
    background: #fff;
    border-width: 2px 0;
    position: relative;
    padding: 25px 25px 25px 210px;
}
.notice-box .notice-txt:before {
    content: "";
    background: url(../images/notice/pic.jpg) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 177px;
}
.notice-info {
    background: #E1E9EC;
}
.notice-info .info-box {
    float: left;
    min-width: 50%;
    position: relative;
    border-bottom: 2px solid #B1C6CD;
}
.notice-info .title {
    background: #769DB8;
    width: 177px;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 1.5;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
.notice-info .title small {
    color: #A0D8F2;
    font-size: 14px;
    font-weight: normal;
    display: block;
    line-height: 1.2;
    max-width: 100px;
    margin: 0 auto;
}
.notice-info .title:after {
    border-color: #A2BDCE;
    margin: 10px;
}
.notice-info .txt {
    padding: 10px 20px 10px 200px;
}
.notice-info .list li:before {
    background: #95B1BB;
    width: 5px;
    height: 5px;
    top: 13px;
    left: 5px;
    -webkit-border-radius: 5px;
            border-radius: 5px;
}
.notice-info .list label {
    color: #407FA6;
    font-weight: bold;
}

@media screen and (max-width: 1000px) {
    .notice-info .info-box {
        float: none;
        width: auto;
    }
}
@media screen and (max-width: 767px) {
    .rates-table .table-title {
        float: none;
        margin-bottom: 20px;
        width: auto;
        height: 180px;
        font-size: 30px;
    }
    .rates-table .table-title .icon {
        background-position: 0 100%;
        bottom: -5px;
        right: 50%;
        margin: 0 -28px 0 0;
    }
    .rates-table .table-wrap {
        margin-left: 0;
    }
    .rates-table .table-title:after {
        margin: 30px;
    }
    .notice-box .notice-txt:before {
        display: none;
    }
    .notice-box .notice-txt {
        padding: 15px 20px;
    }
}
@media screen and (max-width: 550px) {
    .notice-info .title {
        position: relative;
        width: auto;
        padding: 20px;
    }
    .notice-info .title small {
        max-width: none;
    }
    .notice-info .txt {
        padding: 10px 20px;
    }
}